
Member Nodes - MNDeployment #6708

NEON  -  National Ecological Observatory Network

2014-12-16 10:15 - Laura Moyers

Status: Operational Start date: 2019-06-06

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 40.02 MN_Date_Online: 2016-07-13

Longitude: -105.28 Name:  

MN Description: NEON is a continental-scale ecological

observation facility sponsored by the

National Science Foundation to gather

and synthesize data on the impacts of

climate change, land use change and

invasive species on natural resources

and biodiversity.  

Logo URL:  

Base URL: http://www.neoninc.org/ Date Upcoming:  

NodeIdentifier: urn:node:NEON Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: metacat Version:  

Description

Explore opportunities for collaboration with NEON (http://www.neoninc.org), currently in development.  They plan to be fully

operational in 2017.

The NEON observatory collects and provides high-quality, standardized data from its 106 sites (60 terrestrial, 36 aquatic and 10

aquatic experimental) across the U.S. (including Alaska, Hawaii and Puerto Rico) using instrument measurements and field

sampling. The sites have been strategically selected to represent different regions of vegetation, landforms, climate, and ecosystem

performance.  NEON will combine site-based data with remotely sensed data and existing continental-scale data sets (e.g., satellite

data) to provide a range of scaled data products that can be used to describe changes in the nation’s ecosystem through space and

time.

Subtasks:

Task # 8816: x509 certs have expired Closed

History

#1 - 2015-08-25 19:01 - Laura Moyers

- NodeIdentifier set to urn:node:NEON

- Target version set to Deploy by end of Y2Q1

- Base URL set to http://www.neoninc.org/

- MN Description set to NEON is a continental-scale ecological observation facility sponsored by the National Science Foundation to gather and

synthesize data on the impacts of climate change, land use change and invasive species on natural resources and biodiversity.  

Most recent meeting Friday 21 August 2015.  See notes: https://epad.dataone.org/pad/p/NEON_and_DataONE 

#2 - 2015-10-20 01:46 - Laura Moyers

- Target version changed from Deploy by end of Y2Q1 to In Progress

#3 - 2015-11-16 18:54 - Laura Moyers

- % Done changed from 0 to 10

- Status changed from New to Planning
#4 - 2016-01-27 17:49 - Laura Moyers

- Target version deleted (In Progress)

- Status changed from Planning to Deferred

Activity on the NEON MN is deferred for the immediate future.

#5 - 2016-03-07 18:00 - Laura Moyers

Note from Christine Laney at NEON 3/2/16:

This email is to introduce you to Joe Zoller, our software engineer who will be standing up the DataONE API here at NEON. I wanted to put you in

touch for any questions that you may have for one another. EML progress continues as well; we hope to have some valid documents ready in the

next couple of weeks.

From Joe Zoller at NEON 3/3/16:

I’ll be meeting with our IT folks today to spec out an internal test VM, and a DMZ VM for the Member Node.  Since we’re a Java shop using Oracle’s

flavor of CentOS, we are planning on using Metacat (at least to start with).

There will be more questions as we get into the process, but the online docs seem good.  For the moment, is there any technical advice that you have

for the team here?

I’m following the Member Node Deployment Checklist, but it’s pretty high level.  Other than actually setting up the API, what deliverables that need to

be fulfilled during this process?

#6 - 2016-05-16 17:42 - Laura Moyers

- Target version set to Deploy by end of Y2Q4

#7 - 2016-05-16 17:45 - Laura Moyers

- MN Tier set to Tier 1

- Status changed from Deferred to Testing

- % Done changed from 10 to 50

- Software stack set to metacat

Initial development work is completed, and NEON is beginning the first phase of testing in Stage.

#8 - 2016-07-02 12:40 - Laura Moyers

- File DataONE_NEON_MOU_FE 07012016.pdf added

Signed DataONE-NEON MOU attached.

#9 - 2016-07-02 13:01 - Laura Moyers

- File Blue NEON Logo with Lettering.pdf added

- File Member_Node_Description_Form_NEON.pdf added

NEON MNDD and logo attached
#10 - 2016-07-11 14:44 - Laura Moyers

- % Done changed from 50 to 80

- Status changed from Testing to In Review

Plan to announce 7/13/16

#11 - 2016-07-13 04:07 - Amber Budden

- File NEON_288.png added

Updating with new NEON logo (from Christine Laney via email 07/12/16)

#12 - 2016-07-13 22:47 - Laura Moyers

- Target version changed from Deploy by end of Y2Q4 to Operational

- Status changed from In Review to Operational

Announced 7/13/16.

https://www.dataone.org/news/neon-joins-dataone-federation

NEON's announcement:  http://www.neonscience.org/updates-events/update/neon-partners-dataone-enhance-data-discoverability

#13 - 2016-07-14 12:04 - Laura Moyers

- MN_Date_Online set to 2016-07-13

#15 - 2017-08-29 09:22 - Laura Moyers

- Start date set to 2016-03-02

Updating start date based on review of email history.  NEON had done some preliminary metadata work in the fall of 2015, but actual development of

the NEON MN didn't begin until March 2016.

#16 - 2017-12-18 20:21 - Amy Forrester

John Clark departed NEON a while back - Christine Laney will keep us updated

#17 - 2018-01-09 20:56 - Dave Vieglais

- Sprint set to Ongoing Operational

#18 - 2018-03-26 16:56 - Amy Forrester

- Longitude changed from 105.28 to -105.28

Files

DataONE_NEON_MOU_FE 07012016.pdf 1.09 MB 2016-07-02 Laura Moyers

Member_Node_Description_Form_NEON.pdf 160 KB 2016-07-02 Laura Moyers

Blue NEON Logo with Lettering.pdf 267 KB 2016-07-02 Laura Moyers

NEON_288.png 54.3 KB 2016-07-13 Amber Budden
